> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-delete.md).

# runs delete

## Synopsis

```shell
omics workbench runs delete [RUN_ID...]
  [--force]
```

## Description

Delete one or more runs from being managed by Workbench, prompting for confirmation before deleting. This operation does not delete the underlying resources in the execution environment.

## Examples

The basic usage of this command is for deleting a single run. When running the command below, you will be prompted to confirm whether you want to actually delete the run.

```shell
omics workbench runs delete e5ed2c8f-d570-42db-a897-0861d7f828d2
```

If you are running the command in a script (or do not want to be prompted), you can specify the `--force` command line flag.

```shell
omics workbench runs delete --force e5ed2c8f-d570-42db-a897-0861d7f828d2
```

## Positional Arguments

### `RUN_ID`

Specify one or more run ID's that you would like to delete. The run ID can be found on the [Monitor](https://workbench.omics.ai/monitor) or via the [runs list](/products/command-line-interface/reference/workbench/runs-list.md) command.

## Flags

### `--force`

Force the deletion without prompting for confirmation.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-delete.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
